version: "2.1"
services:
 
 httpd:
    image: dperson/torproxy 
    container_name: ${CONTAINER_NAME} 
    ports:
      - 8118:8118
    environment:
      - TZ:${TZ}
      - BW:${BW}    
    restart: "no" 
    network_mode: none


     

